
  BODY {
                  font-family: arial,geneva,sans-serif;
                  font-size: 9pt;
                  font-weight: medium;
                  font-style: normal;
                  color: #000000;
                  background: #FFFFFF;
  }

  A:LINK {
                  color: #282864;
  }

  A:VISITED {
                  color: #red;
  }

  H2 {
                  color: #000000;
                  font-family: arial,geneva,sans-serif;
                  font-size: 16pt;
                  font-weight: bold;
                  font-style: normal;
  }

  H4 {
                  color: #000000;
                  font-family: arial,geneva,sans-serif;
                  font-size: 10pt;
                  font-weight: bold;
                  font-style: normal;
  }

  SMALL {
                  font-size: 8pt ;
                  font-family: arial,geneva,sans-serif;
                  font-weight: medium;
                  font-style: normal;
  }

  P, FORM {
                  font-family: arial,geneva,sans-serif;
                  font-size: 9pt;
                  font-weight: medium;
                  font-style: normal;
  }

  TABLE {
                  font-family: arial,geneva,sans-serif;
                  font-size: 9pt;
                  font-weight: medium;
                  font-style: normal;
  }

  TR, TD, TH {
                  font-family: arial,geneva,sans-serif;
				  font-size: 9pt;
                  font-weight: medium;
                  font-style: normal;
  }
